USERPATH(1)

NAME
userpath - tool for adding locations to the user PATH

SYNOPSIS
userpath [OPTIONS] COMMAND [ARGS]...

OPTIONS

--version
    Show the version and exit.

-h, --help
    Show this message and exit.

  Commands:

append
    Appends to the user PATH

prepend
    Prepends to the user PATH

verify
    Checks if locations are in the user PATH